DELETE FROM t_tctb_license_group WHERE FID = 3903;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3903,'2','0','4.0','QHZDSY'); 
DELETE FROM t_tctb_license_group WHERE FID = 3904;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3904,'2','0','4.0','TCTSA'); 
DELETE FROM t_tctb_license_group WHERE FID = 3905;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3905,'2','0','4.0','TAM'); 
DELETE FROM t_tctb_license_group WHERE FID = 3809;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3809,'2','0','4.0','TOTF'); 
DELETE FROM t_tctb_license_group WHERE FID = 3810;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3810,'2','0','4.0','TCVVT'); 
DELETE FROM t_tctb_license_group WHERE FID = 3811;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3811,'2','0','4.0','RDESD'); 
DELETE FROM t_tctb_license_group WHERE FID = 3812;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3812,'2','0','4.0','TCETR'); 
DELETE FROM t_tctb_license_group WHERE FID = 3813;
INSERT INTO t_tctb_license_group(FID,FTYPE,FSTATUS,FVER,FNUMBER) VALUES (3813,'2','0','4.0','TCNFEP'); 
